<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Especificidade CSS</title>
    <style>
        /* https://developer.mozilla.org/pt-BR/docs/Web/CSS/Specificity */
        /* Em linhas gerais...
            1. regra com !important passa por cima de todas especificidades
            2. seletores mais especificos
            3. ultima regra processada (empate)
        */
        p{
            background-color: #aaa;
        }
        .observacao{
            background-color: #5f5;
            border: dashed 5px;
            padding: 200px !important;
            font-size: 40px;
        }
        p.observacao{
            padding: 2px ;
            background: linear-gradient(to right, red, yellow);
        }
    </style>
</head>

<body>
    <p class='observacao'>Olha essa observação!!!!</p>
</body>

</html>